/*style 5*/

/* Hornav - Hover/Highlight Styling */
#hornav ul a:hover {background-image:url(../images/style5/hover.jpg); background-repeat:repeat-x;}

/* Parent Main Menu Links on hover or focus ---[javascript users only]*/
#hornav .mainMenuParentBtnFocused{background-image:url(../images/style5/hover.jpg); background-repeat:repeat-x;}

/* Search Styling */
#search{background-image:url(../images/style5/hover.jpg); background-repeat:repeat-x;}

/* Module Styling */
.module h3, .module_menu h3 {border-bottom:1px solid #695240;}

/* Pagination Styling */
ul.pagination li, li.pagenav-prev, li.pagenav-next {background-image:url(../images/style5/hover.jpg); background-repeat:repeat-x;}

/* Read More */
.readon, .readmore a {
background-image:url(../images/style5/hover.jpg); background-repeat:repeat-x;}

